<?php
namespace Ak\Wp\Model\Entity;

/**
 * Predstavlja sliku.
 *
 * @package Ak\Wp\Model\Entity
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/wp-model
 */
interface ImageInterface extends AttachmentInterface
{
    /**
     * Vraća URL do ove slike.
     *
     * @return string|null
     */
    public function getUrl(): ?string;
}